[MediaWiki-l] What PHP version do you use? (Was Re: MediaWiki-l Digest, Vol 147, Issue 3)

Gordon Joly gordon.joly at pobox.com
Thu Dec 17 10:31:44 UTC 2015


On 16/12/15 17:14, Bryan Davis wrote:
> As my signature on this email makes clear I'm an employee of the WMF
> so please feel free to be skeptical of my comments. I do not speak in
> any official way for my employer or coworkers on this topic.


"MediaWiki FLOSS project community"? Is that the contributors to the
code? And those who produce other artefacts (not code)?

In my mind I guess that Drupal (installer and maintainer) and "drush" to
assist that (if you choose) is an example of what would be attractive.
Packages such as CiviCRM are included in the Drupal control panel.

On a much smaller scale, Webtrees has a one click upgrade facility.
Webtrees is also PHP/MYSQL.

https://www.webtrees.net/

This failed for me for a long, but I think now works with my
configuration most of the this.

Requirements: a simple installer and a one click maintainer for all!

:-)

Gordo

P.S. 1.26.1 announced.




More information about the MediaWiki-l mailing list